chiark / gitweb /
poxml
[dsa-metapackages.git] / debian / changelog
1 debian.org (1X) Xtable; urgency=low
2
3   * Move dialog to debian.org (for debconf).
4   * New dependencies of debian.org:
5     - libterm-readline-gnu-perl (for readline debconf)
6     - logrotate
7   * New dependencies of debian.org-recommended:
8     - netcat-openbsd, socat, telnet
9     - irqbalance
10     - strace
11     - wget, curl
12   * Start a debian.org-www-master.debian.org.
13
14  -- Peter Palfrader <weasel@debian.org>  Mon, 20 Jul 2009 11:01:34 +0200
15
16 debian.org (18) stable; urgency=low
17
18   * I wanted psmisc, not psutils.
19
20  -- Peter Palfrader <weasel@debian.org>  Sat, 27 Jun 2009 03:21:06 +0200
21
22 debian.org (17) stable; urgency=low
23
24   * Recommends depends deborphan, dialog.
25   * Recommends depends dsa-nagios-checks.
26   * Recommends depends bsd-mailx.
27   * Recommends depends timeout.
28   * Recommends depends bzr.
29   * Recommends depends mmv.
30   * Recommends depends moreutils.
31   * Recommends depends patchutils.
32   * Recommends depends psutils.
33
34  -- Peter Palfrader <weasel@debian.org>  Sat, 27 Jun 2009 03:10:49 +0200
35
36 debian.org (16.1) stable; urgency=low
37
38   * Packages need an Arch in debian/control.
39
40  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 16:53:01 +0200
41
42 debian.org (16) stable; urgency=low
43
44   * Make debian.org-recommended depend on mcelog on archs that provide it.
45   * Add debian.org-bugs.debian.org.
46   * Add debian.org-packages.debian.org.
47
48  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 16:51:43 +0200
49
50 debian.org (15) stable; urgency=low
51
52   * dmidecode only exists on amd64, i386, ia64.
53
54  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 15:09:34 +0200
55
56 debian.org (14) stable; urgency=low
57
58   * upgrade-porter-chroots: Do the chroots on pergolesi also.
59   * upgrade-porter-chroots: Print which chroot we're working on.
60   * Add debian.org-recommended meta package.
61   * Remove neuro from Uploaders.
62   * Switch to debhelper.
63   * Change descriptions a bit so lintian shuts up.
64   * Standards-Version: 3.7.2 -> 3.8.1.
65   * Add molly-guard to recommended packages list.
66   * Remove Recommends: on dsa-nagios-nrpe-config.
67
68  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 14:37:55 +0200
69
70 debian.org (13) stable; urgency=low
71
72   * upgrade-porter-chroots: Spell testing differently.
73
74  -- Peter Palfrader <weasel@debian.org>  Mon, 16 Mar 2009 21:28:46 +0100
75
76 debian.org (12) stable; urgency=low
77
78   * emacs22 and emacs22-nox are perfectly fine emacsen.
79
80  -- Peter Palfrader <weasel@debian.org>  Tue, 10 Mar 2009 23:25:10 +0100
81
82 debian.org (11) stable; urgency=low
83
84   * Fix comment in apache2-vhost-update.
85
86  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 16:27:55 +0100
87
88 debian.org (10) stable; urgency=low
89
90   * Do not allow include statements.
91
92  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:54:34 +0100
93
94 debian.org (9) stable; urgency=low
95
96   * Make restart-apache way more powerful.
97   * Rename restart-apache to apache2-vhost-update.
98
99  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:42:52 +0100
100
101 debian.org (8) stable; urgency=low
102
103   * Install restart-apache script.
104
105  -- Martin Zobel-Helas <zobel@debian.org>  Sun, 07 Dec 2008 15:35:45 +0100
106
107 debian.org (7) stable; urgency=low
108
109   * Depend on libpam-pwdfile.
110   * Install upgrade-porter-chroots script.
111
112  -- Peter Palfrader <weasel@debian.org>  Wed, 17 Sep 2008 00:23:38 +0200
113
114 debian.org (6) stable; urgency=low
115
116   * Instead of cacert-spi we can also have ca-certificates (>> 20080411).
117     That's required for lenny.
118
119  -- Peter Palfrader <weasel@debian.org>  Fri, 29 Aug 2008 00:01:03 +0200
120
121 debian.org (5) stable; urgency=low
122
123   * Depend on ed.  We like ed.
124
125  -- Peter Palfrader <weasel@debian.org>  Sun, 13 Jul 2008 10:51:40 +0200
126
127 debian.org (4) stable; urgency=low
128
129   * No longer install spi's CA into /etc/ssl/certs,
130   * instead depend on the cacert-spi package.
131
132  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 19:46:20 +0200
133
134 debian.org (3) stable; urgency=low
135
136   * Add bzip2 and less to depends.
137
138  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 00:48:58 +0200
139
140 debian.org (2) stable; urgency=low
141
142   * Get rid of ssh (>= 10:3) dependency.
143   * Add myself to uploaders.
144   * Remove bind9 and famke from Recommends.
145   * Remove vile, clamav-freshclam, clamav-daemon from Depends.
146   * Recommend dsa-nagios-nrpe-config.
147   * Change section to local/admin.
148   * Install spi's CA into /etc/ssl/certs
149
150  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 00:30:01 +0200
151
152 debian.org (0.1) stable; urgency=low
153
154   * Initial creation of metapackage.
155
156  -- Ryan Murray <rmurray@debian.org>  Fri,  9 Nov 2007 15:55:26 -0700